.signInButton {
  height: 3rem;
  border-radius: 3rem;

  background: var(--green-900);
  color: var(--gray-100);
  font-weight: bold;
  border: none;

  padding: 0 1.5rem;

  display: flex;
  align-items: center;
  justify-content: center;

  transition: filter 0.2s;

  > svg {
    width: 20px;
    height: 20px;
  }

  svg:first-child {
    margin-right: 1rem;
  }

  &:hover {
    filter: brightness(0.90);
  }
}

svg.closeIcon {
  margin-left: 1rem;
  background: var(--gray-800);
  border-radius: 50%;

  transition: filter 0.2s;

  &:hover {
    filter: brightness(1.25);
  }
}